.version.about_us /* version checker */
{
	color: #0000FF;
	background-color: #D2BD90;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1226px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -1px;
	width: 0.01px;
}

#pu11169
{
	width: 0.01px;
}

#u11169
{
	z-index: 95;
	min-height: 28px;
	padding-bottom: 8px;
}

#u11170
{
	z-index: 96;
	width: 414px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 27px;
}

#u11172-6
{
	z-index: 97;
	margin-right: -10000px;
}

#u11171-6
{
	z-index: 103;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u11169-bw
{
	z-index: 95;
	min-height: 28px;
	margin-top: 1px;
}

#u11178
{
	z-index: 110;
	height: 38px;
	width: 40px;
	margin-right: -10000px;
	left: 730px;
}

#pu11167
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 10px;
}

#u11167
{
	z-index: 93;
	width: 150px;
	margin-right: -10000px;
	margin-top: 10px;
}

#u11167_img
{
	padding-right: 81px;
}

#menuu11110
{
	z-index: 68;
	width: 358px;
	margin-right: -10000px;
	left: 295px;
}

#u11160
{
	width: 68px;
	min-height: 45px;
	margin-right: -10000px;
}

#u11161
{
	width: 68px;
	padding-bottom: 31px;
}

#u11161.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u11164-4
{
	width: 40px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 14px;
}

#u11161.MuseMenuActive #u11164-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u11139
{
	width: 98px;
	min-height: 45px;
	margin-right: -10000px;
	left: 70px;
}

#u11140
{
	width: 98px;
	padding-bottom: 31px;
}

#u11140.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u11141-4
{
	width: 70px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 14px;
}

#u11140.MuseMenuActive #u11141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u11125
{
	width: 94px;
	min-height: 45px;
	margin-right: -10000px;
	left: 170px;
}

#u11128
{
	width: 94px;
	padding-bottom: 31px;
}

#u11128.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u11130-4
{
	width: 66px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 14px;
}

#u11128.MuseMenuActive #u11130-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u11146
{
	width: 92px;
	min-height: 45px;
	margin-right: -10000px;
	left: 266px;
}

#u11149
{
	width: 92px;
	padding-bottom: 31px;
}

#u11149.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: -2px 0px 0px;
}

#u11150-4
{
	width: 65px;
	min-height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 13px;
}

#u11149.MuseMenuActive #u11150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u11620
{
	z-index: 49;
	min-height: 85.54999999999973px;
	border-style: none;
	border-color: transparent;
	padding: 48px 164px 36.45000000000027px;
	background: #FFFFFF url("../../images/bg.jpg") no-repeat center bottom;
	background-size: cover;
}

#u11622-4
{
	z-index: 54;
	width: 440px;
	min-height: 27px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u11623
{
	z-index: 58;
	width: 320px;
	height: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	margin-left: 60px;
	margin-top: 3px;
	position: relative;
}

#u11621-4
{
	z-index: 50;
	width: 440px;
	min-height: 49px;
	background-color: transparent;
	line-height: 46px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-top: 4px;
	position: relative;
}

#u11620-bw
{
	z-index: 49;
	min-height: 85.54999999999973px;
	margin-top: 78px;
}

#u11624
{
	z-index: 59;
	width: 768px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u11625-5
{
	z-index: 60;
	width: 768px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11625-2
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	color: #2B3D4F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u11626
{
	z-index: 65;
	width: 192px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 288px;
}

#u11627
{
	z-index: 66;
	width: 1px;
	height: 192px;
	border-style: solid;
	border-color: #D1D1D1;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0,1,-1,0,98,95);
	-ms-transform: matrix(0,1,-1,0,98,95);
	transform: matrix(0,1,-1,0,98,95);
	margin-bottom: -85px;
	position: relative;
	margin-right: -10000px;
	margin-top: -87px;
	left: 95px;
	border-width: 0px 2px 0px 0px;
}

#u11628
{
	z-index: 67;
	width: 12px;
	height: 12px;
	border-style: solid;
	border-color: #D1D1D1;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-3,7);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 90px;
	border-width: 0px 0px 2px 2px;
}

#pu11416
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 19px;
}

#u11416
{
	z-index: 2;
	width: 369px;
	height: 279px;
	border-style: none;
	border-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../../images/about_us-ieu11416-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/about_us.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: contain;
}

#u11417-13
{
	z-index: 3;
	width: 378px;
	min-height: 279px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 377px;
}

#u11417-2
{
	font-size: 18px;
	line-height: 22px;
	color: #2B3D4F;
	font-family: open-sans, sans-serif;
	font-weight: 800;
}

#u11417-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u11417-5,#u11417-6,#u11417-8,#u11417-9,#u11417-11
{
	font-size: 16px;
	line-height: 19px;
	color: #2B3D4F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#pu11419-15
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 37px;
}

#u11419-15
{
	z-index: 34;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u11418-18
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 365px;
}

#pu17269
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 63px;
}

#u17269
{
	z-index: 121;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
}

#u17270
{
	z-index: 122;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
	left: 191px;
}

#u17271
{
	z-index: 123;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
	left: 383px;
}

#u17272
{
	z-index: 124;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
	left: 574px;
}

#pu12130
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 8px;
}

#u12130
{
	z-index: 117;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
}

#u12131
{
	z-index: 118;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
	left: 191px;
}

#u12132
{
	z-index: 119;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
	left: 383px;
}

#u12133
{
	z-index: 120;
	width: 180px;
	height: 55px;
	margin-right: -10000px;
	left: 574px;
}

#u17269:hover,#u17270:hover,#u17271:hover,#u17272:hover,#u12130:hover,#u12131:hover,#u12132:hover,#u12133:hover
{
	width: 180px;
	height: 55px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12122
{
	z-index: 112;
	min-height: 49px;
	padding-bottom: 32px;
}

#u12123-4
{
	z-index: 113;
	width: 331px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 11px;
}

#u12122-bw
{
	z-index: 112;
	min-height: 49px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

